After updated from 5.4.1 to 6.6.1 getting * What went wrong: Failed to notify build listener. > 'org.gradle.api.file.FileCollection org.gradle.api.publish.ivy.internal.publication.IvyPublicationInternal.getPublishableFiles()'

After updated from 5.4.1 to 6.6.1 getting * What went wrong: Failed to notify build listener. > ‘org.gradle.api.file.FileCollection org.gradle.api.publish.ivy.internal.publication.IvyPublicationInternal.getPublishableFiles()’

Mine is java and c elated builds but after updating getting only below error how to find the issue

After updated from 5.4.1 to 6.6.1 getting * What went wrong: Failed to notify build listener. > ‘org.gradle.api.file.FileCollection org.gradle.api.publish.ivy.internal.publication.IvyPublicationInternal.getPublishableFiles()’

Looks I have to update the plugin in root project build.gradle